- entityDefinitions:
  - IDC_Calculation: '{ab4fdf54-b8b7-4b07-bdaf-2548bdb4c290}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_Calculation;'
    name: 'Calculation'
    index: 1261
    # inherits: '&IDC_Calculation;'
    # superclasses:
    # - instance: '&IDC_Calculation;'
    